Subscribe

UiPath Automation Hub

The UiPath Automation Hub Guide

Software Requirements and Browser Compatibility

To access UiPath Automation Hub, besides an active account, you need an internet connection and a compatible internet browser.

Browser Compatibility

This table lists the supported browsers and their minimum version of compatibility with Automation Hub.

BrowserCompatibility
Google Chrome64 or above
Microsoft Edge44 or above
Mozilla Firefox66 or above
Safari11 or above
Opera64 or above

📘

Note:

Other browsers, older versions of the ones listed above, or mobile browsers are not fully supported. Even though access to Automation Hub is not fully restricted we cannot guarantee the system will function as expected.

Updated 11 months ago


Software Requirements and Browser Compatibility


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.